sha256: 949bd17a23f16caf6dbc0e42bb2cd16ab11eb710799111e5385d6568740b9f22
real_size: null
zip_size: 737562267
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep76/open_data_millesime_2026-02-a_dep76_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep76/open_data_millesime_2026-02-a_dep76_gpkg_metadata.yml
